[WBEL-users] ctl script for postgresql -- Part II

Mário Gamito gamito@netual.pt
Tue, 14 Sep 2004 10:08:42 +0100


I've found the script, but when i try to start postgresql i get the message:

"An old version of the database format was found.\nYou need to upgrade 
the data format before using PostgreSQL.\nSee 
$SYSDOCDIR/rh-postgresql-$PGVERSION/README.rpm-dist for more information."

What is going on ?
I'm completely lost :(

Any help would be appreciated.

Warm Regards,
Mário Gamito

Mário Gamito wrote:
> Hi,
> I had a problem with postgresql.
> it just stoped working.
> I've reinstaled it, but in the end i, have no ctl scrip for it in 
> /etc/init.d
> I've already searched in initscripts-7.31.13.EL.src.rpm, but nothing :(
> Does anyone knows where can i find the script ?
> Any help would be appreciated.
> Warm regards,
> Mário Gamito
> _______________________________________________
> Whitebox-users mailing list
> Whitebox-users@beau.org
> http://beau.org/mailman/listinfo/whitebox-users